{% extends base %}
{% load static %}
{% load staticfiles %}
{% block content %}

    <div id="header" class="py-2">
        <h1 class="container text-white">Logout</h1>
    </div>
    <div class="container">
        <h3>Thanks for stopping by!</h3>
    </div>

{% endblock %}